<component name="libraryTable">
  <library name="k8s-nfs">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/agent-common/real_project/jsntejpt/old/k8s-nfs.zip!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>